This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 104352 - table header for lessons completed always says out of 6
table header for lessons completed always says out of 6
Status: CLOSED CURRENTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: Web Application (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luke Meyer
Bowe Strickland
https://academy.redhat.com/instructor...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-12 21:19 EDT by Bowe Strickland
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-23 14:40:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bowe Strickland 2003-09-12 21:19:51 EDT
for Review Student Performance (Workbook Summary),
table header always says 

Completed
(Out of 6)

Even when there are more/less Lessons in a Workbook
Comment 1 Luke Meyer 2003-10-23 10:14:26 EDT
changed hardwiring to dynamic.  available in next release.
Comment 2 Luke Meyer 2003-10-23 13:24:13 EDT
now on webtest

Note You need to log in before you can comment on or make changes to this bug.